Bug 473526 - No response to mouse, keyboard
No response to mouse, keyboard
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: biniax (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Stefan Posdzich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 22:50 EST by Horst H. von Brand
Modified: 2008-12-11 05:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 05:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-11-28 22:50:00 EST
Description of problem:
Starting biniax shows a window on which nothing can be done (no reaction to the mouse, etc); after (predictably) loosing a "Game over" screen shows up. There is no way to kill this (short of SIGKILL).

Version-Release number of selected component (if applicable):
biniax-1.2-4.fc11.x86_64

How reproducible:
Tried once.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stefan Posdzich 2008-12-09 06:38:21 EST
I will try to reproduce it soon.
Thanks for your report!
Comment 2 Horst H. von Brand 2008-12-09 11:47:05 EST
OK, found out (by accident) that you have to play with the keyboard, not with the mouse.

I guess the real problem is that it should show a help screen of some sort when starting up, and give the option to skip the tutorial.
Comment 3 Stefan Posdzich 2008-12-11 05:45:39 EST
Okay!
I will send your feedback to upstream.

Note You need to log in before you can comment on or make changes to this bug.